﻿.tableDesign {
	/*	border: 1px #CCCCFF solid;
	border-radius: 5px;
	-moz-border-radius: 5px; */
	width: 100%;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	text-align: center;
	padding: 10px;
}
.titleDesign {
	color: #3366CC;
	font-size: 12px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-weight: 100;
	text-decoration: underline;
}
.abstractDesign {
	color: #666666;
	text-align: justify;
}
.speakerDesign {
	color: #C0C0C0;
}
.rowDesign {
	border: 1px #CCCCCC solid;
	border-left: none;
	border-right: none;
	border-top: none;
	text-align: justify;
	line-height: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
}

/* design for agenda table */

#day1Table td
{
	background:#FFFFCC;
	border:2px #FFFFFF solid; 
	color :#666666;
	text-align:left;
	padding:10px;
	width:25%

}

#day2Table td
{
	background:#DFEFC9;
	border:2px #FFFFFF solid; 
	color :#666666;
	text-align:left;
	padding:10px;
	width:25%

}



